<?php

namespace App\Http\Main\Engineers\Drive;

use Livewire\Component;

class Find extends Component
{
    public function render()
    {
        return view('main.engineers.drive.find')->layout('layouts.app-engineers');
    }
}
